#sidebar p {
	padding-bottom:10px;
}


.sidebar-offers-you {
	background:url(../images/bg-sidebar-blue-top.png) no-repeat top;	
	padding-top:92px;
	position:relative;
	width:304px;
	color:white;
	font-weight:600;
}

.sidebar-offers-you > div {
	background:url(../images/bg-sidebar-blue-bot.png) no-repeat bottom;
	padding-bottom:41px;
}

.sidebar-offers-you > div > div {
	background:url(../images/bg-sidebar-blue-y.png) repeat-y;
	padding: 0 33px 0 26px;
}


.sidebar-offers-you ul {
	background:url(../images/bg-sidebar-blue-glow.png) no-repeat center center;
	margin-left:0px !important;
	list-style:none;
}

.sidebar-offers-you ul li {
	padding:10px 0 10px 30px !important;
	
	background:url(../images/icon-tick-trans.png) no-repeat 0px 50%;	
	
	border-top:1px solid #5fa2c6;
	border-bottom:1px solid #b2d7ec;
}
